Tesis: Red inalambrica de sensores para el SATH - Task #1441

Milestone # 1424 (New): Disefio e implementacion de la propuesta de la red de sensores

Implenentacion de tecnicas de ahorro de energia

07/25/2018 02:57 PM - Joaquin Verastegui

Status: In progress Start date: 10/15/2018
Priority: Normal Due date: 10/31/2018
Assignee: Frank Melendez % Done: 70%
Category: Estimated time: 10.00 hours
Target version: Version 1.0 Spent time: 0.00 hour
Description

History

#1 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#2 - 02/25/2019 04:26 AM - Frank Melendez
- % Done changed from 0 to 70
